<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_section_sub_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_section_sub_title_color]', array(
	'label'             => esc_html__( 'Section Subtitle / Category Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_section_category_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_section_category_hover_color]', array(
	'label'             => esc_html__( 'Category Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_section_title_color]', array(
	'label'             => esc_html__( 'Section Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_title_color]', array(
	'label'             => esc_html__( 'Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_title_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_title_hover_color]', array(
	'label'             => esc_html__( 'Title hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_description_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_description_color]', array(
	'label'             => esc_html__( 'Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_btn_text_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_btn_text_color]', array(
	'label'             => esc_html__( 'Button Text / Border Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_help_us_btn_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_help_us_btn_hover_color]', array(
	'label'             => esc_html__( 'Button Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_help_us_section',
	) ) );

