<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_masonry_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_masonry_section_title_color]', array(
	'label'             => esc_html__( 'Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_masonry_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_masonry_section_title_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_masonry_section_title_hover_color]', array(
	'label'             => esc_html__( 'Title Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_masonry_section',
	) ) );