<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_section_title_color]', array(
	'label'             => esc_html__( 'Section Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// Button Text color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_btn_text_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_btn_text_color]', array(
	'label'             => esc_html__( 'Button Text Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// Button Text Hover color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_btn_text_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_btn_text_hover_color]', array(
	'label'             => esc_html__( 'Button Text Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// Button Border color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_btn_border_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_btn_border_color]', array(
	'label'             => esc_html__( 'Button Border / Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// Icon color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_icon_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_icon_color]', array(
	'label'             => esc_html__( 'Icon Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// Title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_title_color]', array(
	'label'             => esc_html__( 'Service Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// Title Hover color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_title_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_title_hover_color]', array(
	'label'             => esc_html__( 'Title Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );

// Title Hover color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_service_description_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_service_description_color]', array(
	'label'             => esc_html__( 'Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_service_section',
	) ) );
