<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_testimonial_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_testimonial_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_testimonial_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_testimonial_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_testimonial_title_color]', array(
	'label'             => esc_html__( 'Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_testimonial_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_testimonial_description_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_testimonial_description_color]', array(
	'label'             => esc_html__( 'Description / Author Postion Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_testimonial_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_testimonial_author_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_testimonial_author_color]', array(
	'label'             => esc_html__( 'Author Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_testimonial_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_testimonial_author_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_testimonial_author_hover_color]', array(
	'label'             => esc_html__( 'Author Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_testimonial_section',
	) ) );