<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_video_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_video_section_bg_color]', array(
	'label'             => esc_html__( 'Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_video_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_video_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_video_section_title_color]', array(
	'label'             => esc_html__( 'Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_video_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_video_section_excerpt_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_video_section_excerpt_color]', array(
	'label'             => esc_html__( 'Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_video_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_video_section_icon_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_video_section_icon_color]', array(
	'label'             => esc_html__( 'Icon Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_video_section',
	) ) );