<?php 

$wp_customize->add_section( 'mega_charity_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','mega-charity-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'mega-charity-pro' ),
	'panel'             => 'mega_charity_pro_front_page_panel',
) );


$wp_customize->add_setting( 'mega_charity_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'mega_charity_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'mega_charity_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_home_layout',
	'choices'				=> array( 
		'default-design-all' => esc_html__( 'Default Design', 'mega-charity-pro' ),
		'default-design'     => esc_html__( 'Pro Design', 'mega-charity-pro' ),
		'fifth-design'     	 => esc_html__( 'Business Design', 'mega-charity-pro' ),
		'sixth-design'     	 => esc_html__( 'Shop Design', 'mega-charity-pro' ),
		'seventh-design'     => esc_html__( 'Medical Design', 'mega-charity-pro' ),
		'eight-design'     	 => esc_html__( 'Education Design', 'mega-charity-pro' ),
		'ninth-design'     	 => esc_html__( 'Music Design', 'mega-charity-pro' ),
		'tenth-design'     	 => esc_html__( 'Nature Design', 'mega-charity-pro' ),
		)
) );