<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Mega Charity Pro
* @since Mega Charity Pro 1.0.0
*/

if ( ! function_exists( 'mega_charity_pro_nav_btn_txt_partial' ) ) :
    // nav_btn_txt
    function mega_charity_pro_nav_btn_txt_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['nav_btn_txt'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_copyright_text_partial' ) ) :
    // footer_description
    function mega_charity_pro_copyright_text_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['footer_description'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_footer_btn_text_partial' ) ) :
    // footer_btn_text
    function mega_charity_pro_footer_btn_text_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['footer_btn_text'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_hero_banner_sub_title_partial' ) ) :
    // hero_banner_sub_title
    function mega_charity_pro_hero_banner_sub_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['hero_banner_sub_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_hero_banner_btn_title_partial' ) ) :
    // hero_banner_btn_title
    function mega_charity_pro_hero_banner_btn_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['hero_banner_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_hero_banner_alt_btn_title_partial' ) ) :
    // hero_banner_alt_btn_title
    function mega_charity_pro_hero_banner_alt_btn_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['hero_banner_alt_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_service_title_partial' ) ) :
    // service_title
    function mega_charity_pro_service_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_service_btn_title_partial' ) ) :
    // service_btn_title
    function mega_charity_pro_service_btn_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['service_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_cta_subtitle_partial' ) ) :
    // cta_subtitle
    function mega_charity_pro_cta_subtitle_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['cta_subtitle'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_cta_button_partial' ) ) :
    // cta_button
    function mega_charity_pro_cta_button_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['cta_button'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_cta_alt_button_partial' ) ) :
    // cta_alt_button
    function mega_charity_pro_cta_alt_button_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['cta_alt_button'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_about_sub_title_partial' ) ) :
    // about sub title
    function mega_charity_pro_about_sub_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_about_btn_title_partial' ) ) :
    // about btn title
    function mega_charity_pro_about_btn_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_help_us_subtitle_partial' ) ) :
    // help_us_subtitle
    function mega_charity_pro_help_us_subtitle_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['help_us_subtitle'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_help_us_title_partial' ) ) :
    // help_us_title
    function mega_charity_pro_help_us_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['help_us_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_help_us_btn_partial' ) ) :
    // help_us_btn
    function mega_charity_pro_help_us_btn_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['help_us_btn'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_pricing_button_partial' ) ) :
    // pricing_button
    function mega_charity_pro_pricing_button_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['pricing_button'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_stories_section_title_partial' ) ) :
    // stories_section_title
    function mega_charity_pro_stories_section_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['stories_section_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_stories_btn_partial' ) ) :
    // stories_btn
    function mega_charity_pro_stories_btn_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['stories_btn'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_team_title_partial' ) ) :
    // team_title
    function mega_charity_pro_team_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_latest_posts_title_partial' ) ) :
    // latest_posts_title
    function mega_charity_pro_latest_posts_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_contact_contact_info_partial' ) ) :
    // contact_contact_info
    function mega_charity_pro_contact_contact_info_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['contact_contact_info'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_slider_btn_label_partial' ) ) :
    // slider title
    function mega_charity_pro_slider_btn_label_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_blog_title_partial' ) ) :
    // blog_title
    function mega_charity_pro_blog_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_blog_description_partial' ) ) :
    // blog_description
    function mega_charity_pro_blog_description_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['blog_description'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_subscription_sub_title_partial' ) ) :
    // subscription_sub_title
    function mega_charity_pro_subscription_sub_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['subscription_sub_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_subscription_title_partial' ) ) :
    // subscription_title
    function mega_charity_pro_subscription_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_medical_features_title_partial' ) ) :
    // medical_features_title
    function mega_charity_pro_medical_features_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['medical_features_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_medical_news_title_partial' ) ) :
    // medical_news_title
    function mega_charity_pro_medical_news_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['medical_news_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_medical_news_btn_partial' ) ) :
    // medical_news_btn
    function mega_charity_pro_medical_news_btn_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['medical_news_btn'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_recent_products_title_partial' ) ) :
    // recent_products_title
    function mega_charity_pro_recent_products_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['recent_products_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_recent_products_sub_title_partial' ) ) :
    // recent_products_sub_title
    function mega_charity_pro_recent_products_sub_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['recent_products_sub_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_release_title_partial' ) ) :
    // release_title
    function mega_charity_pro_release_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['release_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_release_btn_title_partial' ) ) :
    // release_btn_title
    function mega_charity_pro_release_btn_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['release_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_event_subtitle_partial' ) ) :
    // event_subtitle
    function mega_charity_pro_event_subtitle_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['event_subtitle'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_event_title_partial' ) ) :
    // event_title
    function mega_charity_pro_event_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_event_btn_title_partial' ) ) :
    // event_btn_title
    function mega_charity_pro_event_btn_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['event_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_gallery_title_partial' ) ) :
    // gallery_title
    function mega_charity_pro_gallery_title_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_gallery_subtitle_partial' ) ) :
    // gallery_subtitle
    function mega_charity_pro_gallery_subtitle_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['gallery_subtitle'] );
    }
endif;

if ( ! function_exists( 'mega_charity_pro_read_more_text_partial' ) ) :
    // read_more_text
    function mega_charity_pro_read_more_text_partial() {
        $options = mega_charity_pro_get_theme_options();
        return esc_html( $options['read_more_text'] );
    }
endif;