<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_cta_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_cta_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_cta_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_cta_section_subtitle_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_cta_section_subtitle_color]', array(
	'label'             => esc_html__( 'Section Sub Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_cta_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_cta_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_cta_section_title_color]', array(
	'label'             => esc_html__( 'Section Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_cta_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_cta_section_description_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_cta_section_description_color]', array(
	'label'             => esc_html__( 'Section Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_cta_section',
	) ) );

// Button Border color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_cta_btn_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_cta_btn_color]', array(
	'label'             => esc_html__( 'Button Border / Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_cta_section',
	) ) );

// Button Border color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_cta_alt_btn_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_cta_alt_btn_color]', array(
	'label'             => esc_html__( 'Alternative Button Border / Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_cta_section',
	) ) );