<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_hero_banner_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_hero_banner_title_color]', array(
	'label'             => esc_html__( 'Section Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_hero_banner_section',
	) ) );

// Description color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_hero_banner_description_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_hero_banner_description_color]', array(
	'label'             => esc_html__( 'Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_hero_banner_section',
	) ) );

// Button Text color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_hero_banner_btn_text_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_hero_banner_btn_text_color]', array(
	'label'             => esc_html__( 'Button Text Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_hero_banner_section',
	) ) );

// Button Background color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_hero_banner_btn_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_hero_banner_btn_bg_color]', array(
	'label'             => esc_html__( 'Button Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_hero_banner_section',
	) ) );

// Button Hover color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_hero_banner_btn_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_hero_banner_btn_hover_color]', array(
	'label'             => esc_html__( 'Button Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_hero_banner_section',
	) ) );

// Alternative Button Background color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_hero_banner_alt_btn_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_hero_banner_alt_btn_bg_color]', array(
	'label'             => esc_html__( 'Alternative Button Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_hero_banner_section',
	) ) );

// Alternative Button Hover color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_hero_banner_alt_btn_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_hero_banner_alt_btn_hover_color]', array(
	'label'             => esc_html__( 'Alternative Button Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_hero_banner_section',
	) ) );