<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_latest_posts_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_latest_posts_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_latest_posts_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_latest_posts_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_latest_posts_section_title_color]', array(
	'label'             => esc_html__( 'Section Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_latest_posts_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_latest_posts_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_latest_posts_title_color]', array(
	'label'             => esc_html__( 'Post Title / Author Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_latest_posts_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_latest_posts_title_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_latest_posts_title_hover_color]', array(
	'label'             => esc_html__( 'Post Title / Author Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_latest_posts_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_latest_posts_section_description_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_latest_posts_section_description_color]', array(
	'label'             => esc_html__( 'Post Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_latest_posts_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_latest_posts_date_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_latest_posts_date_color]', array(
	'label'             => esc_html__( 'Date Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_latest_posts_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_latest_posts_date_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_latest_posts_date_hover_color]', array(
	'label'             => esc_html__( 'Date Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_latest_posts_section',
	) ) );