<?php 

// Header title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_slider_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_slider_section_title_color]', array(
	'label'             => esc_html__( 'Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_slider_section',
	) ) );

// Header title hover color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_slider_section_title_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_slider_section_title_hover_color]', array(
	'label'             => esc_html__( 'Title Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_slider_section',
	) ) );

// excerpt color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_slider_section_excerpt_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_slider_section_excerpt_color]', array(
	'label'             => esc_html__( 'Excerpt Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_slider_section',
	) ) );


// Header title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_slider_section_button_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_slider_section_button_color]', array(
	'label'             => esc_html__( 'Button Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_slider_section',
	) ) );


// Header title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_slider_section_button_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_slider_section_button_hover_color]', array(
	'label'             => esc_html__( 'Button Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_slider_section',
	) ) );

// Button title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_slider_section_btn_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_slider_section_btn_title_color]', array(
	'label'             => esc_html__( 'Button Text Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_slider_section',
	) ) );