<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_section_title_color]', array(
	'label'             => esc_html__( 'Section Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_post_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_post_title_color]', array(
	'label'             => esc_html__( 'Post Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_post_title_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_post_title_hover_color]', array(
	'label'             => esc_html__( 'Post Title Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_age_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_age_color]', array(
	'label'             => esc_html__( 'Age / Year Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_post_description_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_post_description_color]', array(
	'label'             => esc_html__( 'Post Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );

// Button Border color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_btn_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_btn_color]', array(
	'label'             => esc_html__( 'Button Text / Border Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );

// Button Border color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_stories_btn_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_stories_btn_hover_color]', array(
	'label'             => esc_html__( 'Button Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_stories_section',
	) ) );