<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_subscription_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_subscription_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_subscription_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_subscription_section_subtitle_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_subscription_section_subtitle_color]', array(
	'label'             => esc_html__( 'Section Subtitle / Description Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_subscription_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_subscription_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_subscription_section_title_color]', array(
	'label'             => esc_html__( 'Section Title / Button Text Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_subscription_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_subscription_section_btn_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_subscription_section_btn_bg_color]', array(
	'label'             => esc_html__( 'Button Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_subscription_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_subscription_section_btn_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_subscription_section_btn_hover_color]', array(
	'label'             => esc_html__( 'Button Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_subscription_section',
	) ) );