<?php

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_team_section_bg_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_team_section_bg_color]', array(
	'label'             => esc_html__( 'Section Background Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_team_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_team_section_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_team_section_title_color]', array(
	'label'             => esc_html__( 'Section Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_team_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_team_title_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_team_title_color]', array(
	'label'             => esc_html__( 'Title Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_team_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_team_title_hover_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_team_title_hover_color]', array(
	'label'             => esc_html__( 'Title Hover Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_team_section',
	) ) );

// title color setting and control.
$wp_customize->add_setting( 'mega_charity_pro_theme_options[style_team_position_color]', array(
	'sanitize_callback' => 'sanitize_hex_color',
	'transport'			=> 'refresh'
	) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'mega_charity_pro_theme_options[style_team_position_color]', array(
	'label'             => esc_html__( 'Position Color', 'mega-charity-pro' ),
	'section'           => 'mega_charity_pro_team_section',
	) ) );